<?php
require_once dirname( __FILE__ ) . '/config.php';

$grid = $_SESSION[ 'g' . $_GET[ 'gtable' ] ];
if ( is_a( $grid, 'grid' ) )
  echo $grid -> printResults();
else
  echo 'Wystąpił błąd podczas próby drukowania. Proszę spróbować ponownie.';
exit;

